﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BookStore.Models
{
    public class BookRecord
    {
        [Key]
        public int Id { get; set; }

        public int BookId { get; set; }

        public int UserId { get; set; }

        public DateTime RentDate { get; set; }

        public DateTime? ReturnedDate { get; set; }

        public virtual Book Book { get; set; }

        public virtual User User { get; set; }
    }
}