﻿using System;
using System.Collections.Generic;
using System.Data.Entity;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using BookStore.Models;
using Microsoft.Win32;

namespace BookStore.DataLayer
{
    public class BookstoreContext:DbContext
    {
        public BookstoreContext() : base("BookstoreDb")
        {
            
        }

        public DbSet<User> Users { get; set; }
        public DbSet<Book> Books { get; set; }
        public DbSet<Store> Stores { get; set; }
        public DbSet<BookRecord> BookRecords { get; set; }
    }
}
