﻿using System.Runtime.Serialization;

namespace BookStore.Services.Models
{
    [DataContract]
    public class BookModel
    {
        [DataMember(Name = "id")]
        public int Id { get; set; }

        [DataMember(Name = "title")]
        public string Title { get; set; }

        [DataMember(Name = "author")]
        public string Author { get; set; }
        
        [DataMember(Name = "genre")]
        public string Genre { get; set; }

        [DataMember(Name = "pages")]
        public int Pages { get; set; }

        [DataMember(Name = "rentCost")]
        public decimal RentCost { get; set; }

        [DataMember(Name = "store")]
        public string Store { get; set; }

        [DataMember(Name = "isAvailable")]
        public string IsAvailable { get; set; }

    }
}